uuid: 6ca5dba3-f23d-436a-b833-26c580743593
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.header_slider
id: paragraph.header_slider.created
field_name: created
entity_type: paragraph
bundle: header_slider
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
